* { 
	margin: 0; 
	padding: 0; 
}

body {
	background-color: #333333;
	color: #cccccc;
	font: 80% "Trebuchet MS",Helvetica,sans-serif; 
}

a {
	color: #cccccc;
	text-decoration: none;
}

a:hover {
	color: #000000;
	text-decoration: none;
}

h1 {
	font-size: 0.9em;
	padding: 0.6em 0 2em 0;
}

h2 {
	font-size: 0.9em;
	padding: 0.6em 0 2em 0;
}

.menu {
	font-size: 100%;
	font-weight: normal;
	padding: 0;
}

p {
	padding: 0.8em 0;
}

table p {
	padding: 0.5em;
}

td {
	vertical-align: top;
}

img {
	border: none;
}

button,input,select {
	background-color: #cccccc;
	color: #333333;
	font-size: 0.8em;
	font-weight: bold;
	padding: 0.1em 0;
}

textarea {
	background-color: #cccccc;
	color: #333333;
	font-size: 1.2em;
	font-weight: bold;
	padding: 0.1em 0;
}

option {
	font-size: 1.1em;
	padding: 0.1em 0;
}

.radio {
	background-color: #333333;
	padding: 0;
	margin-right: 0.3em;
	border: none;
}

.arrow {
	font-size: 2.3em;
	line-height: 70%;
}

ul{
	list-style-type: none;
	padding: 0 0 1em 0;
	margin: 0;
}

.list_disc {
	list-style-type: disc;
	text-align: left;
	padding: 1em 0 2em 10em;
	margin: 0;
}

.list {
	list-style-type: none;
	text-align: left;
	padding: 1em 0 1em 29em;
	margin: 0;
}

#page {
	width: 76em;
	padding: 1.5em 0;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#menulist {
	width: 19em;
	float: left;
	text-align: left;
	font-size: 0.8em;
	letter-spacing: 0.1em;
	padding: 0;
}

#menulist li {
	padding: 0 0 2em 0;
}

#menulist li a {
	padding: 0 2em 0 3em;
}

#current {
	background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
	background-position: top right;
	color: #ffffff;
}

#photo {
	width: 45.6em;
	float: left;
}

.side {
	width: 3.5em; 
	float: left;
}

#thumb {
	width: 10em;
	float: left;
	text-align: left;
	padding: 0 1em 0 4em;
	margin-left: auto;
	margin-right: auto;
}

#validation {
	position: fixed;
	bottom: 0;
	text-align: left;
	font-size: 0.7em;
	padding: 0 0 0.5em 3em;
}

#validation a{
	padding-right: 2em;
	margin: 0;
}

